{
  "itemGroup.ribbits.general": "Ribbits",

  "block.ribbits.brown_toadstool": "Блок коричневой поганки",
  "block.ribbits.red_toadstool": "Блок красной поганки",
  "block.ribbits.toadstool_stem": "Жабий стебель",
  "block.ribbits.swamp_lantern": "Болотный фонарь",
  "block.ribbits.giant_lilypad": "Пышная лилия",
  "block.ribbits.swamp_daisy": "Болотная маргаритка",
  "block.ribbits.toadstool": "Поганка",
  "block.ribbits.mossy_oak_planks": "Доски из мшистого дуба",
  "block.ribbits.mossy_oak_planks_stairs": "Ступеньки из мшистого дуба",
  "block.ribbits.mossy_oak_planks_slab": "Мшистая дубовая плита",
  "block.ribbits.mossy_oak_planks_fence": "Забор из мшистого дуба",
  "block.ribbits.mossy_oak_planks_fence_gate": "Калитка из мшистого дуба",
  "block.ribbits.mossy_oak_door": "Дверь из мшистого дуба",
  "block.ribbits.umbrella_leaf": "Лист-зонтик",

  "item.ribbits.ribbit_nitwit_spawn_egg": "Яйцо призыва Риббита-музыканта",
  "item.ribbits.ribbit_fisherman_spawn_egg": "Яйцо призыва Риббита-рыбака",
  "item.ribbits.ribbit_gardener_spawn_egg": "Яйцо призыва Риббита-садовника",
  "item.ribbits.ribbit_merchant_spawn_egg": "Яйцо призыва Риббита-торговца",
  "item.ribbits.ribbit_sorcerer_spawn_egg": "Яйцо призыва Риббита-чародея",
  "item.ribbits.maraca": "Маракас",

  "entity.ribbits.ribbit": "Ribbit",

  "subtitles.entity.ribbit.ambient": "Ribbit croaks",
  "subtitles.entity.ribbit.death": "Ribbit dies",
  "subtitles.entity.ribbit.hurt": "Ribbit hurts",
  "subtitles.entity.ribbit.step": "Ribbit hops",
  "subtitles.music.ribbit.bass": "Ribbit plays bass",
  "subtitles.music.ribbit.bongo": "Ribbit plays bongos",
  "subtitles.music.ribbit.flute": "Ribbit plays flute",
  "subtitles.music.ribbit.guitar": "Ribbit plays guitar",
  "subtitles.music.ribbit.maraca": "Player plays maraca",

  "text.autoconfig.ribbits-fabric-1_20_1.title": "Ribbits",
  "text.autoconfig.ribbits-fabric-1_20_1.option.general.prideFlagAllYear": "Show Pride Flags All Year",
  "text.autoconfig.ribbits-fabric-1_20_1.option.general.prideFlagAllYear.@Tooltip": "If enabled, Pride Ribbits will exist all year instead of only in June"
}